KMENUEDIT(1)

NAME
kmenuedit - editor for the TDE menu

SYNOPSIS
kmenuedit [options]

DESCRIPTION
This manual page documents briefly the kmenuedit command. This manual page was written for the Debian distribution because the original program does not have a manual page.

kmenuedit is a powerful editor for the TDE menu. It allows you to add, remove, or move items in the menu, add sub-menus, ...

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

--help-qt
    Show QT specific help (common for all QT apps).

--help-tde
    Show TDE specific help (common for all TDE apps).

--help-all
    Show the complete help.

--author
    Show program author(s).

--license
    Show program license.

-v, --version
    Show version of program.

SEE ALSO
For more details, you should have a look at the TDE Help center, available from the T menu.

AUTHOR
This manual page was written by Clement Stenac <zorglub@via.ecp.fr>, for the Debian GNU/Linux project (but may be used by others).

kmenuedit was written by the KDE project